﻿.pagetitle
{
	color: #FF3333;
	text-align: center;
	vertical-align: middle;
	font-size: 18px;
}

textbox
{
	border-style: solid;
	border-width: 1px;
}

textarea
{
	border-style: solid;
	border-width: 1px;
	overflow: hidden;
	width: 200px;
}

.FullWidth
{
	width: 100%;
}

.masterBody
{
	width: 722px;
}

.CenterTable, .ContentHolder
{
    margin-left: 1%;
    margin-top: 5%;
    width: 99%;
    position: relative;
}

.borderBottom1
{
	border-bottom: 1px solid #999999;
}

.DefaultLabelCell
{        
	width: 150px;
	text-align: left;
}

.DefaultBorderSpacing
{
	width: 50px;
	text-align: left;
}

.ImageButtons
{
	margin: 4px;
	height: 24px;
}

select
{
	width:100%;
}

.CMMTSelection td
{
	padding: 2px 0 4px 0;
}

/* Responsive Style*/

@media (min-width:26.6em) {

}

@media (min-width:48.1em) {

}

@media (min-width:64.06em) {

}
